/**
 * Pants module.
 * @module mt-address
 * @see hello
 * @since 0.0.21
 */


import MtSelect from './mt-select.vue'
export default function install (Vue) {
  Vue.component('mt-select', MtSelect)
}
